.views-element-container{

        .views-row{
            padding: 0;
            width: 100%;
            margin: 0 auto;
            margin-bottom: 2rem;
            > div {
             // width: 95%;
              //margin:3rem auto !important;
            }

            .node--view-mode-teaser:not(.node--type-pelicula){
                width: 90% !important;
                display: flex;
                flex-wrap: wrap;
                margin: 30px auto !important;
                &:after {
                  display: none;
                }
                .group-left{
                  img{
                    width: 100%;
                  }
                }
                .group-right{
                  width: 40%;
                  padding-left: 1.5rem;
                  position: relative;
                  overflow: hidden;
                  .field-name-user {
                    position: absolute;
                    width: 100%;
                    right: 0;
                    top: 0;
                    transform-origin: top right;
                    transform: rotate(-90deg) translateY(-100%);
                    min-width: 220px;
                  }
                    h2, .field-node--node-title{
                        font-size: 6vh;
                        line-height: 1;
                        padding: 10px 0;
                        color: #00344d;
                        a{
                            color: #00344d;
                        }
                    }
                  .info-content{
                      padding-right: 60px;
                      font-size: 2vw;
                      .field-item, p {
                        font-size: 15px !important;
                      }
                      .field-node--node-title .field-item h2 {
                        width: 100%;
                      }
                      p, h3 {
                        font-size: 1.25em !important;
                        line-height: 1.25 !important;
                        width: 100%;
                      }
                      .field-name-field-tipo-de-articulo{
                        a{
                              color:red;
                            }
                      }
                  }
                }
                .group-right{
                    h2{
                        min-height: 0;
                        margin-top: 0;
                        padding: 0;
                    }
                }
            }
            .group-right {
              .field-name-user {
                .field-name-user-picture {
                  transform: rotate(90deg);
                }
              }
            }
            &:nth-child(even) {
              .group-left {
                order: 2;
              }
              .group-right {
                padding-left: 0;
                padding-right: 1.5rem;
                .field-name-user {
                  transform: rotate(-90deg) translateX(0%) !important;
                  top: initial !important;
                  transform-origin: top right !important;
                  left: -100% !important;
                  .user--view-mode-compact {
                    flex-direction: row-reverse !important;
                    justify-content: flex-start !important;
                  }
                }
                .info-content {
                  padding-left: 60px;
                  padding-right: 0 !important;
                }
              }
            }
            //mouse actions
            &:hover{
                background-color: transparent;
            }

            &:nth-child(odd)>div{
                &>.group-left{
                    //float: left;
                    .field-node--field-dar-calificacion{
                      right: auto;
                      left: -8px;
                      &:after{
                        left: 52%;
                      }
                    }
                }
            }
            &:nth-child(even)>div{
                &>.group-left{
                    float: right !important;
                }
            }
        }

}
